#join-us-row{
    display: flex!important;
}
#join-us-row .price-card{

    font-weight: normal;

    margin: 0 0 30px 0;
}
#join-us-row .price-card > .vc_column-inner{
    border-top: 5px solid #20bfd6;
    border-bottom: 5px solid #ddd;
    background: #ffffff;
}
#join-us-row .price-card > .vc_column-inner >.wpb_wrapper{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.join-us-row .logo-w-325 img {
    width: 310px!important;
}
.price-card .price-card-header{
    text-align: center;
    border-bottom: 3px solid #e5e5e5;
}
.price-card .price-card-header .wrapper .vc_column-inner > .wpb_wrapper{
    display: flex;
    flex: 1 1 auto;
    flex-direction: column;
    min-height: 390px;
    justify-content: space-around;
}
.price-card-header .title{
    padding: 0;
    margin: 4px 20px 15px;
    font-size: 20px;
    font-weight: normal;
    color: #20bfd6;
}
.price-card-header .title p{
    margin: 0;
}
.price-card-header .title .head-tm{
    position: relative;
    font-size: 12px;
    top: -10px;
}
.price-card-header .subtitle{
    color: #20bfd6;
}
.price-card-header .subtitle P {
    margin:  0 0 0 0;
}
.price-card-header .price{
    font-size: 48px;
    line-height: 1.3em;
    margin: 0 0 8px 0;
}
.price-card-header  .price_term {
    margin: 0 0 20px 0;
    font-size: 11px;
}
.price-card .price-card-body{
    margin: 0 0 20px 0;
}
.price-card .price-card-body ul li{
    border-bottom: 1px solid #ededed;
    line-height: 2em;
    margin-left: 6px;
    margin-right: 6px;
    color: inherit;
    list-style-type: none;
    padding: 5px 0;
    text-decoration: none;
}
.price-card .price-card-body ul {
    margin: 0;
}
.price-card .price-card-footer{
    margin: 0 0 20px 0;
}
.price-card .price-card-footer a{
    border-radius: 3px;
    padding: 10px;
}
